.above__item {
    position: relative;
    display: none;
}
.above__item.active {
    display: block;
}
.above__image {
    width: 100%;
    height: 200px;
    background-image: url('../img/conocenos.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.above__box {
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
    -moz-box-shadow: 0 8px 6px -6px #ccc;
    box-shadow: 0 8px 6px -6px #ccc;
    padding-bottom: 10px;

}

.ml{
    text-align: left;
}
.mr{
    text-align: right;
}
.above__box__title {
    font-size: 30px;
    text-align: left;
    font-family: ITCAvantStdBold;
    padding: 20px;
    line-height: 35px;
}
.above__box__desc {
    margin-bottom: 30px;
    padding: 0 30px;
}
.above__box__desc.tag {
    font-family: ITCAvantStdBold;
    font-size: 20px;
}
.above__btn {
    margin-left: 30px;
    margin-bottom: 50px;
}
.above__logo {
    width: 46px;
}


.title__logo {
    width: 45px;
}

.work {
	background-color: #F3F5F7;
}
.work__content {
	padding: 50px 0;
	margin: auto;
}
.work__left {
	text-align: center;
    margin-bottom: 30px;
}
.work__left__content {
    width: 280px;
    margin: auto;
    position: relative;
}
.work__img__box {
    width: 280px;
    overflow: hidden;
    margin: auto;
    position: relative;
    z-index: 2;
}
.work__img {
	width: 280px;
    transition: transform .5s ease;
}
.work__img.desktop {
	display: none;
}
.work__title.desktop {
    display: none;
}
.work__title {
	font-size: 30px;
	font-family: ITCAvantStdBold;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.work__logo {
    width: 42px;
}
.work__desc {
	text-align: center;
	line-height: 28px;
	padding: 0 20px;
	margin-bottom: 20px;
}
.work__subtitle {
	font-family: ITCAvantStdBold;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
    padding: 0 20px;
}
.work__corner {
    background-color: #484949;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
}
.work__corner.top {
    right: -8px;
    top: -8px;
}
.work__corner.bottom {
    left: -8px;
    bottom: -8px;
}

.mision {
	padding: 60px 0;
	margin: auto;
}
.mision__row2 {
    margin-top: 30px;
}
.mision__left {
    -webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc;
    box-shadow: 0 0 5px 2px #ccc;
    padding-top: 20px;
    margin: 10px;
	margin-bottom: 30px;
}
.mision__right {
    -webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc;
    box-shadow: 0 0 5px 2px #ccc;
    padding-top: 20px;
    margin: 10px;
    margin-bottom: 30px;
}
.mision__left2 {
    -webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc;
    box-shadow: 0 0 5px 2px #ccc;
    padding-top: 20px;
    margin: 10px;
    margin-bottom: 30px;
}
.mision__right2 {
    position: relative;
}
.mision__left2__content,
.mision__left__content {
    position: relative;
    width: 270px;
    height: 170px;
    margin: auto;
}
.mision__right__content {
    position: relative;
    width: 270px;
    height: 170px;
    margin: auto;
}
.mision__card__img {
	width: 270px;
    margin: auto;
    padding: 0;
	height: 170px;
	background-position: center;
	background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
}
.mision__card__img.img1 {
	background-image: url('../img/mision.jpg');
}
.mision__card__img.img2 {
	background-image: url('../img/vision.jpg');
}
.mision__card__img.img3 {
	background-image: url('../img/valores.jpg');
}
.mision__card__box {
	width: 250px;
    margin: auto;
    background-color: #fff;
    padding: 20px;
}
.mision__title {
	font-family: ITCAvantStdBold;
	margin-bottom: 6px;
	font-size: 28px;
}
.mision__desc {
	line-height: 24px;
}
.mision__list {	
    margin-bottom: 30px;
}
.mision__item {
    display: none;
    width: 180px;
    height: 200px;
	margin: 20px auto;
    padding: 20px 15px;	
    position: relative;
     -webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc;
    box-shadow: 0 0 5px 2px #ccc;
    background-color: #fff;  
    background-image: url('../img/drop.png');
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: right -30px;
}
.mision__item.active {
    display: block;
}
.mision__item__title {
	font-size: 24px;
	font-family: ITCAvantStdBold;
	letter-spacing: 0;
	margin-bottom: 20px;
    overflow-wrap: anywhere;
}
.mision__item__title.responsabilidad {
    font-size: 20px;
}
.mision__item__desc {
    font-size: 18px;
    line-height: 30px;
}
.mision__drop__box {
	position: absolute;
	width: 100px;
	height: 70px;
	background-image: url('../img/drop.png');
	background-size: cover;
	background-position: bottom right;
	top: -10px;
	right: -30px;
	z-index: 0;
}
.mision__drop {
	width: 80px;
	top: 0;
	right: -20px;
	z-index: 0;
}
.mision__arrow {
    position: absolute;
    border: 1px solid #EEEEEE;
    width: 20px;
    height: 20px;
    padding: 10px;
    top: 50%; 
    transform: translate(0, -50%);
    cursor: pointer;
}
.mision__arrow img {
    width: 20px;
    height: 20px;
}
.mision__arrow.left {
    display: none;
    left: 5px;
}
.mision__arrow.right {
    right: 5px;
}
.mision__arrow.up,
.mision__arrow.down {
    display: none;
}
.mision__btn {
    width: 300px;
    margin-top: 60px;
}
.mision__corner {
    background-color: #484949;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
}
.mision__corner.top {
    left: -8px;
    top: -8px;
}
.mision__corner.top_right {
    right: -8px;
    top: -8px;
}
.mision__corner.bottom {
    right: -8px;
    bottom: -8px;
}
.mision__corner.bottom_left {
    left: -8px;
    bottom: -8px;
}

.discover {
	padding: 90px 0;
    padding-top: 60px;
	background-color: #F3F5F7;
}
.discover__content {
	margin: auto;
}
.discover__left {
	text-align: center;
    margin-bottom: 30px;
}
.discover__left__content {
    width: 280px;
    margin: auto;
    position: relative;
}
.discover__img__box {
    width: 280px;
    overflow: hidden;
    margin: auto;
    position: relative;
    z-index: 2;
}
.discover__img {
	width: 280px;	
    transition: transform .5s ease;
}
.discover__img.desktop {
	display: none;
}
.discover__title {
	font-size: 30px;
	font-family: ITCAvantStdBold;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.discover__desc {
	font-size: 18px;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.discover__subtitle {
	padding: 0 20px;
	text-align: center;
	font-size: 18px;
	font-family: ITCAvantStdBold;
}
.discover__corner {
    background-color: #484949;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
}
.discover__corner.top {
    right: -8px;
    top: -8px;
}
.discover__corner.bottom {
    left: -8px;
    bottom: -8px;
}

.cover {
	padding: 30px 0;
}
.cover__content {
    padding: 30px 0;
    padding-top: 0;
}
.cover__right {
    text-align: center;
    margin-top: 30px;
}
.cover__title {
	font-family: ITCAvantStdBold;
	font-size: 30px;
	margin: 0 20px;
	text-align: center;
	margin-bottom: 40px;
}
.cover__logo {
    width: 42px;
}
.cover__title span {
	color: #004B86;
}
.cover__img {
	width: 100%;
}
.cover__buttons {
    margin: auto;
	margin-bottom: 10px;
    max-width: 400px;
}
.cover__button__box {
    margin-bottom: 12px;
}
.cover__button__box img {
    width: 25px;
}
.cover__button {
    display: block;
	background-color: #004B86;
	width: 200px;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	margin: auto;
	margin-bottom: 5px;
    cursor: pointer;
    color: #fff;
}
.cover__button.selected {
	background-color: #F6A841;
}
.cover__button__box {
    text-align: center;
}
.cover__button__box a.visit {
    color: #484949;
}
.cover__button__box .visit:hover {
    text-decoration: underline;
}
.map__cover {
    width: 300px;
    height: 200px;
}
#mapArgentina,
#mapBrasil,
#mapMexico {
    display: none;
}
footer {
    background-color: #F9F9F9;
}

@media screen and (min-width: 360px) {
    .above__image {
        width: 100%;
        height: 260px;
    }
    .above__box__title {
        padding: 20px 30px;
    }
    .above__box__desc {
        line-height: 24px;
        font-size: 18px;
    }
    .work__desc {
        font-size: 18px;
    }
    .mision__left,
    .mision__left2,
    .mision__right {
        width: 320px;
        margin: auto;
    }
    .mision__left {
        margin-bottom: 30px;
    }
    .mision__right2 {
        width: 360px;
        margin: auto;
    }
    .mision__arrow.left {
        left: 10px;
    }
    .mision__arrow.right {
        right: 10px;
    }
    .mision__desc {
        font-size: 18px;
        line-height: 30px;
    }
    .cover__buttons {
        display: flex;
        justify-content: space-around;
    }
    .cover__button {
        width: 150px;
    }
    .work__left__content,
    .work__img__box,
    .work__img {
        width: 320px;
    }
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 320px;
    }
}

@media screen and (min-width: 500px) {
    .above__box__title {
        font-size: 32px;
        padding: 30px;
        line-height: 38px;
    }
    .above__image {
        height: 400px;
    }
    .above__box {
        top: 100px;
    }
    .map__cover {
        width: 400px;
        height: 300px;
    }
    .work__content {
        padding: 50px 0;
    }
    .work__left__content,
    .work__img__box,
    .work__img {
        width: 440px;
    }
    .work__desc {
        font-size: 18px;
        padding-bottom: 30px;
    }
    .work__subtitle {
        font-size: 18px;
    }
    .work__btn {
        font-size: 18px;
        padding: 10px 20px;
    }
    .cover__buttons {
        display: flex;
        flex-wrap: wrap;
    }
    .discover__title,
    .discover__desc,
    .discover__subtitle {
        width: 450px;
        margin: auto;
    }
    .discover__title,
    .discover__desc {
        margin-bottom: 30px;
    }
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 460px;
    }
    .discover__button {
        font-size: 18px;
    }
    .mision__right2 {
        margin-bottom: 60px;
    }
    .mision__btn {
        width: 300px;
        padding: 16px 0;
    }
    .mision__list::-webkit-scrollbar {
      display: none;
    }
}


@media screen and (min-width: 780px) {
	
	.work__content {
		display: flex;
		padding: 60px 20px;
		justify-content: center;
		align-items: center;
	}
	.work__left {
		margin-right: 30px;
	}
    .work__left__content,
    .work__img__box,
    .work__img {
        width: 430px;
    }
	.work__img.mobile {
		display: none;
	}
	.work__img.desktop {
		display: block;
	}
	.work__title {
		text-align: left;
		padding-left: 0;
	}
    .work__title.desktop {
        display: block;
    }
    .work__title.mobile {
        display: none;
    }
	.work__desc {
		text-align: left;
		padding-left: 0;
	}
	.work__subtitle {
		text-align: left;
        padding-left: 0;
	}
	.work__btn {
		margin-left: 0;
	}
	.work__right {
		max-width: 400px;
	}
    .mision__row {
        display: flex;
    }
    .mision__row2 {
        display: flex;
        justify-content: center;
    }
    .mision__left2 {
        margin: 0;
    }
    .mision__right2 {
        margin: 0;
        width: 500px;
    }
    .mision__list {
        margin-bottom: 0;
    }
    .mision__item__title.responsabilidad {
        font-size: 24px;
    }
    .mision__item {
        margin: 0;
        width: 370px;
        height: 117px;
        margin-left: 15px;
        margin-bottom: 15px;
        background-size: 80px;
    }
    .mision__item.item2,
    .mision__item.item4,
    .mision__item.item6 {
        margin-bottom: 0px;
    }
    .mision__item.item2 {
        display: block;
    }
    .mision__right {
        margin-top: 0;
    }
    .mision__arrow.left,
    .mision__arrow.right {
        display: none;
    }
    .mision__arrow.up,
    .mision__arrow.down {
        display: block;
        right: 10px;        
    }
    .mision__arrow.up {
        top: 140px;
        display: none;
    }
    .mision__arrow.down { 
        top: unset;
        bottom: 100px;
    }
	.cover__content {
		display: flex;
		justify-content: center;
        align-items: center;
	}
	.cover__buttons {
		display: flex;
		flex-wrap: wrap;
	}
    .cover__right {
        padding: 0 10px;
    }
    .map__cover {
        width: 400px;
        height: 300px;
    }
}

@media screen and (min-width: 900px) {
	.mision__left,
	.mision__left2,
	.mision__right {
		position: relative;
	}
	.mision__row {
		display: flex;
		justify-content: space-around;
	}
	.mision__row2 {
		display: flex;
        justify-content: center;
	}
    .mision__right2 {
        width: 580px;
    }
    .mision__item {
        width: 470px;
    }
}
@media screen and (min-width: 1000px) {
    .above__image {
        display: none;
    }
    .above__item {
        height: 550px;
    }
    .above__item {
        background-image: url('../img/conocenos.jpg');
        background-size: 80% 100%;
        background-repeat: no-repeat;
        background-position: center right;
    }
    .above__box__desc.tag {
        margin-top: 40px;
        margin-bottom: 60px;
    }
    .above__box {
        position: absolute;
        left: 5%;
        width: 330px;
        background-color: #fff;
        padding: 20px 40px;
        top: 50%;
        transform: translate(0, -50%);
        -webkit-box-shadow: -5px 8px 6px -6px #ccc;
        -moz-box-shadow: -5px 8px 6px -6px #ccc;
        box-shadow: -5px 8px 6px -6px #ccc;
        padding-bottom: 10px;
    }
    .above__box__title {
        padding: 20px 0;
    }
    .above__box__desc {
        line-height: 30px;
        margin-bottom: 30px;
        padding: 0;
        font-size: 18px;
    }
    .above__btn {
        margin-left: 0;
        margin-bottom: 30px;
        padding: 12px;
    }
    .above__logo {
        width: 50px;
    }
    .cover__button {
        width: 150px;
    }
    .discover__content {
		display: flex;
		align-items: center;
	}
    .discover__left {
		width: 50%;
        margin-left: 30px;
	}
	.discover__right {
		width: 50%;
	}
    .discover__img.desktop {
        display: block;
    }
    .discover__img.mobile {
        display: none;
    }
	.discover__title,
	.discover__desc,
	.discover__subtitle {
		width: 416px;
        text-align: left;
	}
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 500px;
    }
    .discover__button {
        margin: 0;
    }
    .cover__buttons {
        margin-bottom: 0;
    }
    .map__cover {
        width: 460px;
    }
    .mision__card__box.valores {
        top: 165px;
        left: -60px;
    }
    .mision__right2 {
        width: 670px;
    }
    .mision__item {
        width: 560px;
    }

}

@media screen and (min-width: 1200px) {
	.above__item {
		height: 650px;
	}
    .above__box {
        width: 370px;
        padding: 35px 60px;
    }
    .above__box__title {
        font-size: 36px;
        margin-bottom: 10px;
    }
    .above__box__desc {
        margin-bottom: 60px;
        font-size: 20px;
    }
    .above__btn {
        font-size: 20px;
        padding: 14px 0;
        width: 280px;
    }
	.work__right {
		max-width: 550px;
    }
    .work__left {
        margin-right: 50px;
	}
    .work__title {
        font-size: 40px;
    }
    .work__logo {
        width: 60px;
    }
    .work__left__content,
    .work__img__box,
    .work__img {
        width: 570px;
    }
    .title__logo {
        width: 65px;
    }
	.cover__title {
		width: 400px;
		text-align: left;
		margin-left: 0;
	}
    .cover__logo {
        width: 58px;
    }
    .cover__button__box {
        margin-right: 30px;
    }
	.cover__button {
		width: 160px;
	}
    .mision__row {
        justify-content: left;
    }
    .mision__left,
    .mision__right {
        width: 45%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .mision__right {
        margin-left: 80px;
    }
    .mision__left {
        margin-bottom: 0;
    }
    .mision__left2 {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .mision__title {
        font-size: 36px;
    }
	.mision__card__box {
        width: 240px;
		position: absolute;
		right: 0;
		top: 50%;
	    transform: translate(0, -50%);
	    margin: 0;
	    left: 230px;
        -webkit-box-shadow: 0 0 5px 2px #ccc;
        -moz-box-shadow: 0 0 5px 2px #ccc;
        box-shadow: 0 0 5px 2px #ccc;
        z-index: 3;
	}
    .mision__card__box.mision {
        left: 340px;
    }
    .mision__card__box.vision {
        width: 220px;
        left: 245px;
    }
    .mision__left__content,
    .mision__left2__content,
    .mision__right__content {
        margin: 0;
    }
    .mision__left__content,
    .mision__left2__content,
    .mision__right__content,
    .mision__card__img {
        width: 368px;   
        height: 420px;
    }
    .mision__card__img.img1 {
        background-image: url('../img/mision_desktop.jpg')
    }
    .mision__card__img.img2 {
        background-image: url('../img/vision_desktop.jpg')
    }
    .mision__row2 {
        margin-top: 120px;
    }
    .mision__card__box.valores {
        top: 218px;
        left: -45px;
    }
    .mision__left2 {
        padding-top: 0;
        width: 410px;
    }
    .mision__right2 {
        margin-left: 10px;
        width: 700px;
    }
    .mision__item {
        width: 590px;
        height: 146px;
        padding: 30px;
    }
    .mision__item__title {
        font-size: 34px;
    }
    .mision__item__desc {
        font-size: 24px;
    }
    .mision__left2__content,
    .mision__card__img.img3 {
        width: 410px;   
    }
    .mision__card__img.img3 {
        background-image: url('../img/valores_desktop.jpg');
        background-size: cover;
    }    
    .mision__list {
        width: 680px;
    }
    .mision__item__title {
        font-size: 30px;
    }
    .mision__item__desc {
        font-size: 20px;
    }
    .mision__btn {
        width: 425px;
        padding: 20px 0;
        font-size: 20px;
    }
    .mision__arrow.up,
    .mision__arrow.down {
        right: -15px;
    }
    .mision__arrow.up {
        top: 190px;
    }
    .mision__arrow.down {
        bottom: 153px;
    }
    .map__cover {
        width: 550px;
        height: 450px;
    }
    .cover__title {
        font-size: 40px;
        width: 515px;
    }
    .cover__button {
        font-size: 18px;
    }
    .discover__left {
        margin-left: 20px;
        width: 46%;
    }
    .discover__right {
        margin-left: 0;
    }
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 560px;
    }
    .discover__title,
    .discover__desc,
    .discover__subtitle {
        width: 560px;
        margin-left: 20px;
    }
    .discover__desc,
    .discover__subtitle {
        width: 450px;
    }
    .discover__title {
        font-size: 40px;
        width: 560px;
    }
    .discover__button {
        font-size: 20px;
        padding: 14px 0;
        width: 220px;
    }
}

@media screen and (min-width: 1400px) {
    .above__item {
        height: 750px;
    }
}

@media screen and (min-width: 1600px) {
	.above__item {
		height: 850px;
	}
}
@media screen and (max-width: 576px) {
	.ml, .mr{
		text-align: center;
	}
}
@media screen and (min-width: 1800px) {
	.above__item {
        background-size: 70% 100%;
    }
    .above__box {
        left: 15%;
    }
}
